@charset "utf-8";

/*パソコン
---------------------------------------------------------------------------*/
/*******************************************共通*/
/*リセット*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, textarea, p {margin: 0; padding: 0;}
table {border-collapse: collapse;border-spacing: 0;}
a img {border: none;}
a:hover {opacity: 0.8;}
input:hover {opacity: 0.8;}
/*******************************************共通レイアウト*/
body {
	background-color:#fffff;
	font-family: -apple-system,Segoe UI,Helvetica Neue,Hiragino Kaku Gothic ProN,"繝｡繧､繝ｪ繧ｪ",meiryo,sans-serif;
	font-size: 14px;
	letter-spacing: 0.1em;
	margin: 0;
}
#wrapper {
	margin: 0 auto;
	padding: 0 10px 40px;
	width: 720px;
}
#footer {
	font-size: 12px;
	margin: 120px auto 0;
}
/*******************************************ランディングページ */
/*フォーム部分*/
#form_landing{
	background-color: #FFF;
	width: 100%;
}
h2#order_title{
	color:#fff;
	text-align: center;
	margin-bottom: 24px;
	padding:1em 0;
	width: 100%;
	background-color: #009966;
	clear: both;
}
/*お客様情報タイトル非表示設定*/
h2#form_checkout_title {
	display: none;
}
/*EFO*/
#landing_form-wrapper {
	position: relative;
	width: 100%;
	overflow: hidden;
}
/*入力残数アラート*/
#efo_required_box {
	font-size: 14px;
	width: 100%;
	display: none;
	margin: 20px 0 0 0;
	padding: 15px 0;
	background-color: #fff;
	color: #f78;
	text-align: center;
	white-space: nowrap;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	position: absolute;
}
#efo_required_box.complete {
	color: #008000;
}
#efo_required_box.complete #efo_required_remaining {
	font-weight: bold;
}
#efo_required_box strong {
	font-size: 18px;
	font-weight: bold;
}
.efo_input_glay{
	background-color:#eee;
}
.efo_input_white{
	background-color:#FFFFFF;
}
.efo_input_border_red{
	border: 2px solid #f78;
}
.efo_input_border_gray{
	border: 2px solid #ccc;
}
.honki_efo_input_glay{
	background-color:#eee;
}
.honki_efo_input_border_gray{
	border: 2px solid #ccc;
}
/*未入力時の吹き出し*/
.tipsy{cursor:pointer !important;position:absolute !important;z-index:100000 !important;}
.ureru-efo-baloon-wrapper{width:auto !important;padding:0 !important;}
.ureru-efo-baloon-baloon{width:auto !important;border-collapse:collapse !important;border:none !important;border-spacing:0 !important;}
.ureru-efo-baloon-baloon td{border:none !important;padding:0 !important;}
.ureru-efo-baloon-comment{
	margin-left:0 !important;
	background-color:#f78;
	padding:4px;
	font-size: small;
	border-radius: 10px;
	color:#FFFFFF;
}
#landing_form{
	overflow: auto;
	width: 100%;
}
/*支払方法ラベル*/
#landing_form .form_box_label{
	float: left;
	width: 100%;
	background-color: #ceeeeb;
	padding: 1em;
	margin: 0;
	border-bottom: 1px solid #fff;
	vertical-align: top;
	box-sizing: border-box;
	margin: 1em 0;
}
/******************************/
#landing_form-wrapper span.form_required {
	border-radius: 4px;
	float: right;
	background-color: #f78;
	color: #fff;
	font-weight: bold;
	padding: 0 2px;
}
/******************************/
#product_qty span.form_required {
	border-radius: 4px;
	background-color: #f78;
	color: #fff;
	font-weight: bold;
	padding: 2px;
}
/*入力*/
.form_input_box{
	float: left;
	padding-top: 10px;
}
/*姓名*/
p.input_label{
	float: left;
	padding-top: 6px;
}
/*入力名*/
.form_example{
	display: none;
	/*color: #999;*/
	/*padding-top: 1em;*/
	/*font-size: small;*/
	/*float: right;*/
}
#input_name,#input_kana,#input_zip,#input_prefecture,#input_address1,#input_address2,#input_tel_no,#input_email,#input_email_confirm,#input_birthday,#input_extra1,#input_extra2,#input_extra3,#input_extra4,#input_extra5,#input_extra6,#input_extra7,#input_extra8,#input_extra9,#input_extra10{
	width:100%;
	clear: both;
	overflow: auto;
}
#input_name p.form_box_label{
	float: left;
	width: 360px;
	background-color: #ceeeeb;
	padding: 1em;
	margin: 0;
	border-bottom: 1px solid #fff;
	vertical-align: top;
	margin-right: 20px;
}
#input_kana p.form_box_label{
	float: left;
	width: 360px;
	background-color: #ceeeeb;
	padding: 1em;
	margin: 0;
	border-bottom: 1px solid #fff;
	vertical-align: top;
	margin-right: 20px;
}
#input_zip p.form_box_label{
	float: left;
	width: 360px;
	background-color: #ceeeeb;
	padding: 1em;
	margin: 0;
	border-bottom: 1px solid #fff;
	vertical-align: top;
	margin-right: 20px;
}
#input_prefecture p.form_box_label{
	float: left;
	width: 360px;
	background-color: #ceeeeb;
	padding: 1em;
	margin: 0;
	border-bottom: 1px solid #fff;
	vertical-align: top;
	margin-right: 20px;
}
#input_address1 p.form_box_label{
	float: left;
	width: 360px;
	background-color: #ceeeeb;
	padding: 1em;
	margin: 0;
	border-bottom: 1px solid #fff;
	vertical-align: top;
	margin-right: 20px;
}
#input_address2 p.form_box_label{
	float: left;
	width: 360px;
	background-color: #ceeeeb;
	padding: 1em;
	margin: 0;
	border-bottom: 1px solid #fff;
	vertical-align: top;
	margin-right: 20px;
}
#input_tel_no p.form_box_label{
	float: left;
	width: 360px;
	background-color: #ceeeeb;
	padding: 1em;
	margin: 0;
	border-bottom: 1px solid #fff;
	vertical-align: top;
	margin-right: 20px;
}
#input_email p.form_box_label{
	float: left;
	width: 360px;
	background-color: #ceeeeb;
	padding: 1em;
	margin: 0;
	border-bottom: 1px solid #fff;
	vertical-align: top;
	margin-right: 20px;
}
#input_email_confirm p.form_box_label{
	float: left;
	width: 360px;
	background-color: #ceeeeb;
	padding: 1em;
	margin: 0;
	border-bottom: 1px solid #fff;
	vertical-align: top;
	margin-right: 20px;
}
#input_birthday p.form_box_label{
	float: left;
	width: 360px;
	background-color: #ceeeeb;
	padding: 1em;
	margin: 0;
	border-bottom: 1px solid #fff;
	vertical-align: top;
	margin-right: 20px;
}
#input_extra1 p.form_box_label{
	float: left;
	width: 360px;
	background-color: #ceeeeb;
	padding: 1em;
	margin: 0;
	border-bottom: 1px solid #fff;
	vertical-align: top;
	margin-right: 20px;
}
#input_extra2 p.form_box_label{
	float: left;
	width: 360px;
	background-color: #ceeeeb;
	padding: 1em;
	margin: 0;
	border-bottom: 1px solid #fff;
	vertical-align: top;
	margin-right: 20px;
}
#input_extra3 p.form_box_label{
	float: left;
	width: 360px;
	background-color: #ceeeeb;
	padding: 1em;
	margin: 0;
	border-bottom: 1px solid #fff;
	vertical-align: top;
	margin-right: 20px;
}
#input_extra4 p.form_box_label{
	float: left;
	width: 360px;
	background-color: #ceeeeb;
	padding: 1em;
	margin: 0;
	border-bottom: 1px solid #fff;
	vertical-align: top;
	margin-right: 20px;
}
#input_extra5 p.form_box_label{
	float: left;
	width: 360px;
	background-color: #ceeeeb;
	padding: 1em;
	margin: 0;
	border-bottom: 1px solid #fff;
	vertical-align: top;
	margin-right: 20px;
}
#input_extra6 p.form_box_label{
	float: left;
	width: 360px;
	background-color: #ceeeeb;
	padding: 1em;
	margin: 0;
	border-bottom: 1px solid #fff;
	vertical-align: top;
	margin-right: 20px;
}
#input_extra7 p.form_box_label{
	float: left;
	width: 360px;
	background-color: #ceeeeb;
	padding: 1em;
	margin: 0;
	border-bottom: 1px solid #fff;
	vertical-align: top;
	margin-right: 20px;
}
#input_extra8 p.form_box_label{
	float: left;
	width: 360px;
	background-color: #ceeeeb;
	padding: 1em;
	margin: 0;
	border-bottom: 1px solid #fff;
	vertical-align: top;
	margin-right: 20px;
}
#input_extra9 p.form_box_label{
	float: left;
	width: 360px;
	background-color: #ceeeeb;
	padding: 1em;
	margin: 0;
	border-bottom: 1px solid #fff;
	vertical-align: top;
	margin-right: 20px;
}
#input_extra10 p.form_box_label{
	float: left;
	width: 360px;
	background-color: #ceeeeb;
	padding: 1em;
	margin: 0;
	border-bottom: 1px solid #fff;
	vertical-align: top;
	margin-right: 20px;
}
/*入力エリア*/
#OrderFamilyName {width: 8em;margin-right: 1em;margin-left: 1em;float: left;}
#OrderGivenName {width: 8em;margin-left: 1em;clear: both;}
#OrderFamilyKana {width: 8em;margin-right: 1em;float: left;}
#OrderGivenKana {width: 8em;clear: both;}
#OrderPrefecture {}
#OrderZip1 {width: 3em;}
#OrderZip2 {width: 4em;}
#OrderAddress1 {width: 20em;}
#OrderAddress2 {width: 20em;}
#OrderTelNo1 {width: 4em;}
#OrderTelNo2 {width: 4em;}
#OrderTelNo3 {width: 4em;}
#OrderEmail {width: 20em;}
#OrderEmailConfirm {width: 20em;}
#OrderBirthdayYear {width: 100px;}
#OrderExtra1{}
/*同意チェックボックス*/
#form_landing #agreement {
	background-color: #ceeeeb;
	clear: both;
	padding: 0 1em 1em 0;
	margin-bottom: 64px;
}
#form_landing #agreement table{
	border:none;
}
#form_landing #agreement table td{
	border:none;
}
#form_landing #agreement table td.agreement_check{
	padding: 1em 0 0 1em;
}
#form_landing #agreement table td.agreement_label{
	padding: 1em 0 0 1em;
}
#form_landing #agreement span.form_notice {
	border-radius: 4px;
	background-color: #f78;
	color: #fff;
	font-weight: bold;
	padding: 2px;
}
#confirm_button{
	margin: 0 auto;
}
/*入力後ボタン表示設定*/
#confirm_button_disable {
	position: relative;
	z-index: 2000;
}
#confirm_button_disable img {
	left: 295px;
	position: absolute;
	z-index: 1000;
}
/*サブボタン*/
.btn_sub {
	margin-right: auto;
	margin-left: auto;
}
input {
	font-size: 16px;
	padding: 5px 4px 4px 5px;
}
input[type="checkbox"] {
	-ms-transform: scale(1.7, 1.7);
	-webkit-transform: scale(1.7, 1.7);
	transform: scale(1.7, 1.7);
	margin: 5px;
}
input[type="radio"] {
	-ms-transform: scale(1.7, 1.7);
	-webkit-transform: scale(1.7, 1.7);
	transform: scale(1.7, 1.7);
	margin: 5px;
}
select {
	font-size: 16px;
	padding: 5px;
}
/*霑ｽ蜉�繝��繝悶Ν繝�じ繧､繝ｳ*/
table.add_table {
	width: 100%;
	text-align: left;
	font-size: 14px;
	border-collapse: collapse;
	border-left: 1px solid #999999;
	border-top: 1px solid #999999;
	margin: 0 auto;
}
table.add_table th {
	padding: 1em;
	width: 305px;
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
	background-color: #ceeeeb;
}
table.add_table td {
	padding: 1em;
	text-align: left;
	font-size: 13px;
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
}
/*数*/
table#product_qty {
	margin-bottom: 20px;
}
/*お支払い方法選択*/
#form_payment_method_select {
	margin-bottom: 24px;
}
/*
#form_payment_method_select input {
	text-align: left;
	margin-left: 230px;
}
*/
/*
#form_payment_method_select {
	padding: 6px;
}
*/
#form_payment_method_select label{
	cursor: pointer;
	background: #eee;
	border:2px solid #ccc;
	border-radius: 48px;
	padding: 1em;
	width: 100%;
	box-sizing: border-box;
	margin-bottom: 8px;
}
#form_payment_method_select label:hover {
	background: #fffacd;
	border:2px solid #FD3;
}
#form_payment_method_select input:checked + label {
	background: #fffacd;
	border:2px solid #FD3;
}
#form_payment_method_select input[type=radio],
#form_payment_method_select input[type=checkbox] {
	display: inline-block;
	margin-right: 1em;
	display: none;
}
#form_payment_method_select input[type=radio]+label,
#form_payment_method_select input[type=checkbox]+label {
	display: inline-block;
	cursor: pointer;
}
#form_payment_method_select select {
	font-size: 200%;
}

#input_payment_method{margin-bottom: 24px;width: 100%;}
#OrderCardName{width: 20em;}
#OrderCardNo{width: 20em;}
/*クレジットカード入力エリア*/
#form_payment_method_credit{
	background-image: url("../../_common/payment_creditcard.png");
	background-repeat: no-repeat;
	background-position: 24px 24px;
	padding:120px 24px 24px;
	background-color: #eee;
	border-radius: 20px;
	margin: 0 auto;
    width: 600px;
    box-sizing: border-box;
}
.credit_box{
	margin-bottom: 1em;
}
.credit_title{
	margin-bottom: 12px;
	font-weight: bold;
}
.credit_input{
	margin-bottom: 4px;
}
.credit_example{
	color: #999;
	font-size: small;
}
#OrderCardMonth {
	width: 3em;
}
#OrderCardYear {
	width: 3em;
}
#form_payment_method_densan {
	text-align: center!important;
    width: 600px;
    margin: 0 auto;
}
#form_payment_method_densan img {
	max-width: 600px!important;
}
/*NP*/
#form_payment_method_np {
	margin: 10px 0;
}
#form_payment_method_np_form {
	text-align: left;
	border: 1px solid #CCCCCC;
	padding: 10px;
	margin: 0 auto;
}
#np_note {
	margin-top: 1em;
	text-align: left;
}
#np_note .np_description {
	padding: 0 12px;
	width: auto;
}
#error-message {
	color: #f78;
}
/*購入回数制限アラート*/
#duplicate_error {
	background-color: #f78;
	color: #FFFFFF;
	font-size: 2em;
	font-weight: bold;
	margin: 0 auto 20px;
	padding: 10px 0;
	text-align: center;
}
#copyright{font-size: 10px;}
/*******************************************確認アップセルページ*/
/*お申込み*/
#order_info{
	overflow: auto;
	margin-bottom: 24px;
}
h2#order_info_order_title {
	color:#fff;
	text-align: center;
	margin-bottom: 24px;
	padding:1em 0;
	width: 100%;
	background-color: #009966;
}
#order_info_product_info-landing{
}
#order_info_product_price{
}
#order_info table {
	width: 100%;
	border-collapse: collapse;
}
#order_info table th {
	width: 30%;
	text-align: left;
	padding: 1em;
	border-bottom: 1px solid #fff;
	background-color: #ceeeeb;
}
#order_info table td {
	text-align: left;
	padding: 1em;
	border-bottom: 1px solid #fff;
	background-color: #fff;
}
/*お届け先情報*/
.customer_info{
	overflow: auto;
	margin-bottom: 24px;
}
h2#order_info_checkout_title {
	color:#fff;
	text-align: center;
	margin-bottom: 24px;
	padding:1em 0;
	width: 100%;
	background-color: #009966;
}
#order_info_checkout .form_box_label{
	float: left;
	width: 30%;
	background-color: #ceeeeb;
	padding: 1em;
	margin: 0;
	border-bottom: 1px solid #fff;
	vertical-align: top;
	margin-right: 20px;
	box-sizing: border-box;
	overflow: auto;
}
#order_info_checkout .form_input_box{
	float: left;
	padding: 1em 0;
}
#order_info_name,#order_info_kana,#order_info_zip,#order_info_prefecture,#order_info_address1,#order_info_address2,#order_info_tel_no,#order_info_email,#order_info_sex,#order_info_extra1{clear: both;}

table#order_info_order td {
	text-align: right;
	background-color: #fff;
}
/*お支払い方法*/
#order_info_payment_box{
	overflow: auto;
	margin-bottom: 24px;
}
h2#order_info_payment_title {
	color:#fff;
	text-align: center;
	margin-bottom: 24px;
	padding:1em 0;
	width: 100%;
	background-color: #009966;
	clear: both;
}
/*アップセルお支払い方法非表示*/
#form_upsell{
	display: none;
}
/*******************************************再確認ぺージ*/

/*******************************************サンクスページ*/

/*スマートフォン
---------------------------------------------------------------------------*/
@media (max-width : 560px){
	/**************************************共通*/
	/*リセット*/
	body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, textarea, p {margin: 0; padding: 0;}
	table {border-collapse: collapse;border-spacing: 0;}
	a img{border: none;}
	a:hover{opacity:0.8;}
	input:hover{opacity:0.8;}
	/**************************************共通レイアウト*/
	body {
		background-color:#fffff;
		font-family: -apple-system,Segoe UI,Helvetica Neue,Hiragino Kaku Gothic ProN,"繝｡繧､繝ｪ繧ｪ",meiryo,sans-serif;
		font-size: 14px;
		letter-spacing: 0.1em;
		margin: 0;
	}
	#wrapper {
		margin: 0 auto;
		padding: 0;
		width: 100%;
	}
	#footer {
		font-size: 12px;
		margin: 120px auto 0;
	}
	/*******************************************ランディングページ*/
	/*フォーム部分*/
	#form_landing{
		background-color: #FFF;
		width: 100%;
	}
	/*お客様情報タイトル非表示設定*/
	h2#form_checkout_title {
		display: none;
	}
	/*EFO*/
	#landing_form-wrapper {
		position: relative;
		width: 100%;
		overflow: hidden;
	}
	/*入力残数アラート*/
	#efo_required_box {
		width: 100%;
		display: none;
		margin: 20px 0 0 0;
		padding: 15px 0;
		background-color: #fff;
		color: #f78;
		text-align: center;
		white-space: nowrap;
		filter: alpha(opacity=80);
		-moz-opacity: 0.8;
		opacity: 0.8;
		position: absolute;
	}
	#efo_required_box.complete {
		color: #008000;
	}
	#efo_required_box.complete #efo_required_remaining {
		font-weight: bold;
		font-size: 14px;
	}
	#efo_required_box strong {
		font-weight: bold;
		font-size: 14px;
	}
	.efo_input_glay{
		background-color:#eee;
	}
	.efo_input_white{
		background-color:#FFFFFF;
	}
	.efo_input_border_red{
		border: 2px solid #f78;
	}
	.efo_input_border_gray{
		border: 2px solid #ccc;
	}
	.honki_efo_input_glay{
		background-color:#eee;
	}
	.honki_efo_input_border_gray{
		border: 2px solid #ccc;
	}
	/*未入力時の吹き出し*/
	.tipsy{cursor:pointer !important;position:absolute !important;z-index:100000 !important;}
	.ureru-efo-baloon-wrapper{width:auto !important;padding:0 !important;}
	.ureru-efo-baloon-baloon{width:auto !important;border-collapse:collapse !important;border:none !important;border-spacing:0 !important;}
	.ureru-efo-baloon-baloon td{border:none !important;padding:0 !important;}
	.ureru-efo-baloon-comment{
		margin-left:0 !important;
		background-color:#f78;
		padding:1em;
		font-size: small;
		border-radius: 10px;
		color:#FFFFFF;
	}
	#landing_form{
		overflow: auto;
		width: 100%;
	}
	/*支払方法ラベル*/
	#landing_form .form_box_label{
		float: left;
		width: 100%;
		background-color: #ceeeeb;
		padding: 1em;
		margin: 0;
		border-bottom: 1px solid #fff;
		vertical-align: top;
		box-sizing: border-box;
		margin: 1em 0;
    	font-size: large;
	}
	/*ラベル*/
	.form_box{
	}
	/*支払方法ラベル*/
	.form_box_label{
		float: left;
		width: 100%;
		background-color: #ceeeeb;
		padding: 0.5em;
		margin: 1em 0 0.5em;
		border-bottom: 1px solid #fff;
		vertical-align: top;
		box-sizing: border-box;
	}
	/*テキスト*/
	#landing_form-wrapper span.form_required {
		border-radius: 4px;
		float: right;
		background-color: #f78;
		color: #fff;
		font-weight: bold;
		padding: 0 2px;
	}
	/*テキスト（数量設定*/
	#product_qty span.form_required {
		border-radius: 4px;
		background-color: #f78;
		color: #fff;
		font-weight: bold;
		padding: 2px;
	}
	/*入力*/
	.form_input_box{
		float: none;
		padding: 0.5em 2%;
	}
	/*姓めい*/
	p.input_label{
		float: none;
		padding-top: 0.6em;
	}
	/*入力*/
	.form_example{
		display: none;
		color: #999;
		padding-top: 1em;
		font-size: small;
		float: right;
	}
	#input_name,#input_kana,#input_zip,#input_prefecture,#input_address1,#input_address2,#input_tel_no,#input_email,#input_email_confirm,#input_birthday,#input_extra1,#input_extra2,#input_extra3,#input_extra4,#input_extra5,#input_extra6,#input_extra7,#input_extra8,#input_extra9,#input_extra10{
		width:100%;
		clear: both;
	}
	#input_name p.form_box_label{
		float: left;
		width: 100%;
		background-color: #ceeeeb;
		box-sizing: border-box;
		margin: 1em 0;
		border-bottom: 0;
		vertical-align: top;
	}
	#input_kana p.form_box_label{
		float: left;
		width: 100%;
		background-color: #ceeeeb;
		box-sizing: border-box;
		margin: 1em 0;
		border-bottom: 0;
		vertical-align: top;
	}
	#input_zip p.form_box_label{
		float: left;
		width: 100%;
		background-color: #ceeeeb;
		box-sizing: border-box;
		margin: 1em 0;
		border-bottom: 0;
		vertical-align: top;
	}
	#input_prefecture p.form_box_label{
		float: left;
		width: 100%;
		background-color: #ceeeeb;
		box-sizing: border-box;
		margin: 1em 0;
		border-bottom: 0;
		vertical-align: top;
	}
	#input_address1 p.form_box_label{
		float: left;
		width: 100%;
		background-color: #ceeeeb;
		box-sizing: border-box;
		margin: 1em 0;
		border-bottom: 0;
		vertical-align: top;
	}
	#input_address2 p.form_box_label{
		float: left;
		width: 100%;
		background-color: #ceeeeb;
		box-sizing: border-box;
		margin: 1em 0;
		border-bottom: 0;
		vertical-align: top;
	}
	#input_tel_no p.form_box_label{
		float: left;
		width: 100%;
		background-color: #ceeeeb;
		box-sizing: border-box;
		margin: 1em 0;
		border-bottom: 0;
		vertical-align: top;
	}
	#input_email p.form_box_label{
		float: left;
		width: 100%;
		background-color: #ceeeeb;
		box-sizing: border-box;
		margin: 1em 0;
		border-bottom: 0;
		vertical-align: top;
	}
	#input_email_confirm p.form_box_label{
		float: left;
		width: 100%;
		background-color: #ceeeeb;
		box-sizing: border-box;
		margin: 1em 0;
		border-bottom: 0;
		vertical-align: top;
	}
	#input_birthday p.form_box_label{
		float: left;
		width: 100%;
		background-color: #ceeeeb;
		box-sizing: border-box;
		margin: 1em 0;
		border-bottom: 0;
		vertical-align: top;
	}
	#input_extra1 p.form_box_label{
		float: left;
		width: 100%;
		background-color: #ceeeeb;
		box-sizing: border-box;
		margin: 1em 0;
		border-bottom: 0;
		vertical-align: top;
	}
	#input_extra2 p.form_box_label{
		float: left;
		width: 100%;
		background-color: #ceeeeb;
		box-sizing: border-box;
		margin: 1em 0;
		border-bottom: 0;
		vertical-align: top;
	}
	#input_extra3 p.form_box_label{
		float: left;
		width: 100%;
		background-color: #ceeeeb;
		box-sizing: border-box;
		margin: 1em 0;
		border-bottom: 0;
		vertical-align: top;
	}
	#input_extra4 p.form_box_label{
		float: left;
		width: 100%;
		background-color: #ceeeeb;
		box-sizing: border-box;
		margin: 1em 0;
		border-bottom: 0;
		vertical-align: top;
	}
	#input_extra5 p.form_box_label{
		float: left;
		width: 100%;
		background-color: #ceeeeb;
		box-sizing: border-box;
		margin: 1em 0;
		border-bottom: 0;
		vertical-align: top;
	}
	#input_extra6 p.form_box_label{
		float: left;
		width: 100%;
		background-color: #ceeeeb;
		box-sizing: border-box;
		margin: 1em 0;
		border-bottom: 0;
		vertical-align: top;
	}
	#input_extra7 p.form_box_label{
		float: left;
		width: 100%;
		background-color: #ceeeeb;
		box-sizing: border-box;
		margin: 1em 0;
		border-bottom: 0;
		vertical-align: top;
	}
	#input_extra8 p.form_box_label{
		float: left;
		width: 100%;
		background-color: #ceeeeb;
		box-sizing: border-box;
		margin: 1em 0;
		border-bottom: 0;
		vertical-align: top;
	}
	#input_extra9 p.form_box_label{
		float: left;
		width: 100%;
		background-color: #ceeeeb;
		box-sizing: border-box;
		margin: 1em 0;
		border-bottom: 0;
		vertical-align: top;
	}
	#input_extra10 p.form_box_label{
		float: left;
		width: 100%;
		background-color: #ceeeeb;
		box-sizing: border-box;
		margin: 1em 0;
		border-bottom: 0;
		vertical-align: top;
	}
	/*入力エリア*/
	#OrderFamilyName {margin: 0;width: 100%;float: none;}
	#OrderGivenName {margin: 0;width: 100%;}
	#OrderFamilyKana {margin: 0;width: 100%;float: none;}
	#OrderGivenKana {margin: 0;width: 100%;}
	#OrderPrefecture {}
	#OrderZip1 {width: 3em;}
	#OrderZip2 {width: 4em;}
	#OrderAddress1 {width: 100%;}
	#OrderAddress2 {width: 100%;}
	#OrderTelNo1 {width: 4em;}
	#OrderTelNo2 {width: 4em;}
	#OrderTelNo3 {width: 4em;}
	#OrderEmail {width: 100%;box-sizing: border-box;}
	#OrderEmailConfirm {width: 100%;box-sizing: border-box;}
	#OrderBirthdayYear {width: 100px;}
	#OrderExtra1{}
	#OrderExtra2 {width: 100%;box-sizing: border-box;}
	#OrderExtra3 {width: 100%;box-sizing: border-box;}
	#OrderExtra4 {width: 100%;box-sizing: border-box;}
	#OrderExtra5 {width: 100%;box-sizing: border-box;}
	#OrderExtra6 {width: 100%;box-sizing: border-box;}
	#OrderExtra7 {width: 100%;box-sizing: border-box;}
	#OrderExtra8 {width: 100%;box-sizing: border-box;}
	#OrderExtra9 {width: 100%;box-sizing: border-box;}
	#OrderExtra10 {width: 100%;box-sizing: border-box;}
	/*同意チェックボックス*/
	#form_landing #agreement {
		background-color: #ceeeeb;
		clear: both;
		padding: 0 1em 1em 0;
		margin-bottom: 64px;
	}
	#form_landing #agreement table{
		border:none;
	}
	#form_landing #agreement table td{
		border:none;
	}
	#form_landing #agreement table td.agreement_check{
		padding: 1em 0 0 1em;
	}
	#form_landing #agreement table td.agreement_label{
		padding: 1em 0 0 1em;
	}
	#form_landing #agreement span.form_notice {
		border-radius: 4px;
		background-color: #f78;
		color: #fff;
		font-weight: bold;
		padding: 2px;
	}
	#confirm_button{
		margin: 0 auto;
	}
	/*入力後ボタン表示設定*/
	#confirm_button_disable {
		position: relative;
		z-index: 2000;
	}
	#confirm_button_disable img {
		left: 295px;
		position: absolute;
		z-index: 1000;
	}
	/*サブボタン*/
	.btn_sub {
		margin-right: auto;
		margin-left: auto;
	}

	input {
		font-size: 1.4em;
		padding: 12px 5px;
	}
	input[type="checkbox"] {
		-ms-transform: scale(1.7, 1.7);
		-webkit-transform: scale(1.7, 1.7);
		transform: scale(1.7, 1.7);
		margin: 5px;
	}
	input[type="radio"] {
		-ms-transform: scale(1.7, 1.7);
		-webkit-transform: scale(1.7, 1.7);
		transform: scale(1.7, 1.7);
		margin: 5px;
	}
	select {
		font-size: 1.4em;
		padding: 12px 5px;
	}
	/***********************/
	table.add_table {
		border-spacing: 1px;
		width: 100%;
		text-align: left;
		font-size: 14px;
		border-collapse: collapse;
		border-left: 1px solid #ccc;
		border-top: 1px solid #ccc;
		margin: 0 auto;
	}
	table.add_table th {
		padding: 1em;
		width: 305px;
		border-bottom: 1px solid #ccc;
		border-right: 1px solid #ccc;
		background-color: #ceeeeb;
	}
	table.add_table td {
		padding: 1em;
		text-align: left;
		font-size: 13px;
		border-bottom: 1px solid #ccc;
		border-right: 1px solid #ccc;
	}
	/*数*/
	table#product_qty {
		margin-bottom: 20px;
	}
	/*お支払い方法選択*/
	#form_payment_method_select {
		margin-bottom: 24px;
	}
	/*
	#form_payment_method_select input {
		text-align: left;
		margin-left: 230px;
	}
	*/
	/*
	#form_payment_method_select {
		padding: 6px;
	}
	*/
	#form_payment_method_select label{
		-webkit-appearance: none;
	}
	#form_payment_method_select label:hover {
		-webkit-appearance: none;
	}
	#form_payment_method_select input:checked + label {
		b-webkit-appearance: none;
	}
	#form_payment_method_select input[type=radio],
	#form_payment_method_select input[type=checkbox] {
		display: inline-block;
		margin-right: 0.5em;
		font-size: 1.4em;
		display: none;
	}
	#form_payment_method_select input[type=radio]+label,
	#form_payment_method_select input[type=checkbox]+label {
		display: inline-block;
		cursor: pointer;
		font-size: 1.2em;
	}
	#form_payment_method_select select {
		font-size: 200%;
	}
	#input_payment_method{margin-bottom: 64px;width: 96%;}
	#OrderCardName{width: 100%;}
	#OrderCardNo{width: 100%;}
	/*クレジットカード入力エリア*/
	#form_payment_method_credit{
		background-image: url("../../_common/payment_creditcard.png");
		background-repeat: no-repeat;
		background-position: 24px 24px;
		padding:120px 24px 24px;
		background-color: #eee;
		border-radius: 20px;
		margin: 0 auto;
	    width: 100%;
	    box-sizing: border-box;
	}
	.credit_box{
		margin-bottom: 1em;
	}
	.credit_title{
		margin-bottom: 12px;
		font-weight: bold;
	}
	.credit_input{
		margin-bottom: 4px;
	}
	.credit_example{
		color: #999;
		font-size: small;
	}
	#OrderCardMonth {
		width: 3em;
	}
	#OrderCardYear {
		width: 3em;
	}
	#form_payment_method_densan {
		text-align: center!important;
		margin: 0 auto;
	    width: 100%;
	}
	#form_payment_method_densan img {
		max-width: 100%!important;
	}
	/*NP*/
	#form_payment_method_np {
		margin: 10px 0;
	}
	#form_payment_method_np_form {
		text-align: left;
		border: 1px solid #CCCCCC;
		padding: 10px;
		margin: 0 auto;
	}
	#np_note {
		margin-top: 1em;
		text-align: left;
	}
	#np_note .np_description {
		padding: 0 12px;
		width: auto;
	}
	#error-message {
		color: #f78;
	}
#duplicate_error {
    background-color: #f78;
    color: #FFFFFF;
    font-size: 1em;
    font-weight: bold;
    margin:24px auto 10px;
    padding: 10px 0;
    width:auto;
}
	#copyright{font-size: 10px;}
	/**************************************確認アップセルページ*/
	#order_info{
		margin-bottom: 2em;
	}
	/*アップセルお申込みタイトル*/
	h2#order_info_order_title {
		color:#fff;
		text-align: center;
		margin: 1em 0;
		padding:1em 0;
		width: 100%;
		background-color: #009966;
	}
	#order_info_product_info-landing{
		margin-bottom: 1em;
	}
	#order_info table {
		width: 100%;
		border-left: 1px solid #fff;
		border-top: 1px solid #fff;
		border-collapse: collapse;
	}
	#order_info table th {
		width: 30%;
		text-align: left;
		padding: 1em;
		border-bottom: 1px solid #fff;
		border-right: 1px solid #fff;
		background-color: #ceeeeb;
	}
	#order_info table td {
		text-align: left;
		padding: 1em;
		border-bottom: 1px solid #fff;
		border-right: 1px solid #fff;
		background-color: #fff;
	}
	#order_info_checkout{
		font-size: medium;
	}
	#order_info_checkout .form_box_label{
		width: 100%;
		padding: 1em;
		background-color: #ceeeeb;
		margin: 0;
		border-bottom: none;
		vertical-align: top;
		box-sizing: border-box;
	}
	#order_info_checkout .form_input_box{
		width: 100%;
		padding: 1em;
		float: none;
		clear: both;
		box-sizing: border-box;
	}
	#order_info_name,#order_info_kana,#order_info_zip,#order_info_prefecture,#order_info_address1,#order_info_address2,#order_info_tel_no,#order_info_email,#order_info_sex,#order_info_extra1,#order_info_extra2,#order_info_extra3,#order_info_extra4,#order_info_extra5,#order_info_extra6,#order_info_extra7,#order_info_extra8,#order_info_extra9,#order_info_extra10{clear: both;}
	table#order_info_order td {
		text-align: right;
		background-color: #fff;
	}
	/*アップセルお届け先情報タイトル*/
	h2#order_info_checkout_title {
		color:#fff;
		text-align: center;
		margin: 1em 0;
		padding:1em 0;
		width: 100%;
		background-color: #009966;
	}
	#order_info_payment_box{
		font-size: medium;
	}
	h2#order_info_payment_title {
		color:#fff;
		text-align: center;
		margin: 1em 0;
		padding:1em 0;
		width: 100%;
		background-color: #009966;
		clear: both;
	}
	/*アップセルお支払い方法非表示*/
	#form_upsell{
		display: none;
	}
	/**************************************再確認ページ*/

	/**************************************サンクスページ*/
}